Subject: Re: [Netconf] [netmod] Editorial comments on draft-kwatsen-netmod-artwork-folding-05

From: Kent Watsen <[email-masked]>
Date: Thu, 28 Jun 2018 00:29:02 +0000

Hi Jonathan, 

I have applied all your suggestions for -06 - thanks!

Regarding this exchange:

>> Section 5.3, 4th paragraph: Arguably this should be from bottom-to-top
>> as, going from top-to-bottom, once you have concatenated two lines the
>> '\' will not be on the folding-column

From a draft-text perspective, you may be on to something.  From a code
perspective, I tried bottom-to-top before and didn't get very far, perhaps
due to the limitations of `sed`.

> [Qin]:In our code, we will delete unneeded ‘\’ line by line from top to
> bottom. It think whether from bottom to top or from top to bottom, it
> doesn’t matter since it is implementation specific.

This is probably true (though I'm not 100% sure) but, so long as the draft
has an "Unfolding" section, we need to ensure the text is valid.

Kent // contributor